@CHARSET "ISO-8859-1";

body.action_tippspiel_user_login #background
{
	background-image: url("/skin/img/background/login.jpg");
}

#user-form
{
	width: 90%;

}
#user-form input[type="text"],
#user-form input[type="password"]
{
	margin-bottom: 1.5ex;
}

#user-form input[type="submit"],
#do-signup
{
	margin: 1ex 0 0;
}

#user-form input[type="submit"],
#do-signup
{
	padding-right: 4.5em;
	background-repeat: no-repeat;
	background-size: 1.3em 1.3em;
	background-position: right 1.75em center;
}

#user-form input[type="submit"]
{
	background-image: url("/skin/img/key.png");
}

#do-signup
{
	background-image: url("/skin/img/checked.png");
	margin-left: 5%;
}

#not-yet-registered
{
	color: white;
	font-size: 133%;
	margin: 4ex 0 2ex 2em;
}

#content h2.subtitle
{
	color: white;
	text-align: center;
	font-size: 100%;
	margin-bottom: 5ex;
}

#user-welcome
{
	color: white;
	margin: 7ex 5% 0;
	padding: 1em 2em;
	border: 1px solid white;
	border-radius: 1em;
}

#user-welcome h2
{
	font-size: 121%;
}

#content > p#forgot-password {
	text-align: left;
	margin-left: 4.5ex;
}

#content > p#forgot-password > a {
	color: white !important;
	font-size: 90%;
}

#content > p#forgot-password > a:hover {
	text-decoration: underline;
}
